<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Merriweather:ital,wght@1,900&family=PT+Sans&family=Poppins:wght@500;600&family=Public+Sans:wght@400;500;700&family=Roboto:wght@400;700&family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Johnny McLonny</title>
</head>
<body>
    <section>
       <div class="bubble first-block">
                <p>Johnny McLonny</p>
                <img src="./img/photo.svg" alt="profile-photo">
                <div class="age-pronouns first-block-info">
                    <div> <span>Age :</span>  25</div>
                    <div> <span>Pronouns :</span>  they/them</div>
                </div>
                <div class="first-block-info">
                    <span>Education : </span> Masters
                </div>
                <div class="first-block-info">
                    <span>Occupation : </span>Assistant Manager
                </div>
                <div class="first-block-info">
                    <span>Location :</span> Canada
                </div>
                <div class="first-block-info">
                    <span>Technical Ability :</span> Master
                </div>
        </div>
       <div class="bubble bio-block">
            <div>
                Bio
            </div>
            <div>
                Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They are keen to learn and grow more in their new job. 
            </div>
       </div>
       <div class="bubble goals-block">
            <div>
                Goals
            </div>
            <ul>
                <li>grow credibility</li>
                <li>learn new skills</li>
                <li> better income</li>
            </ul>
       </div>
       <div class="bubble frustrations-block">
            <div>
                Frustrations
            </div>
            <ul>
                <li>less experience makes it harder to be considered</li>
                <li>hiring process is tedious</li>
                <li>hiring managers don’t reply</li>
            </ul>
       </div>
       <div class="bubble speech-block">
                “I want to grow and learn everyday at my new job”
        </div>
       <div class="bubble dream-companies-block">
            <div>
                Dream companies
            </div>
            <ul>
                <li>Google</li>
                <li>Microsoft</li>
                <li>Apple</li>
                <li>Figma</li>
                <li>Youtube</li>
            </ul>
       </div>
       <div class="bubble personality-block">
            <div>
                Personality
            </div>
            <div>
                #goaloriented #learnmore #skilled
            </div>
       </div>
       
    </section>
</body>
</html>